=== debian/control ===
Source: rust-result-like
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-result-like-derive-0.4+default-dev (>= 0.4.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/result-like]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/result-like
Homepage: https://github.com/youknowone/result-like
X-Cargo-Crate: result-like
Rules-Requires-Root: no

Package: librust-result-like-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-result-like-derive-0.4+default-dev (>= 0.4.6-~~)
Provides:
 librust-result-like+default-dev (= ${binary:Version}),
 librust-result-like-0-dev (= ${binary:Version}),
 librust-result-like-0+default-dev (= ${binary:Version}),
 librust-result-like-0.4-dev (= ${binary:Version}),
 librust-result-like-0.4+default-dev (= ${binary:Version}),
 librust-result-like-0.4.6-dev (= ${binary:Version}),
 librust-result-like-0.4.6+default-dev (= ${binary:Version})
Description: Option/Result-like monad interface for your own enum - Rust source code
 This package contains the source for the Rust result-like crate, packaged by
 debcargo for use with cargo and dh-cargo.
