=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test result-like 0.4.6 --all-targets --all-features
Features: test-name=rust-result-like:@
Depends: dh-cargo (>= 18), librust-is-macro-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test result-like 0.4.6 --all-targets
Features: test-name=librust-result-like-dev:default
Depends: dh-cargo (>= 18), librust-is-macro-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test result-like 0.4.6 --all-targets --no-default-features
Features: test-name=librust-result-like-dev:
Depends: dh-cargo (>= 18), librust-is-macro-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
